.s-la-widget-embed {
   border-width: 0px;
   padding: 0px;
}

.s-la-widget h3 {
    font-family: 'greycliff_bold';
    font-size: 1.75em;
    text-transform: uppercase;
    color: #333;
    background-color: #fff;
    padding: 0px;
}

.s-la-widget h3 span {
  font-family: 'greycliff_bold';
  font-size: 1em;
  color: var(--color-blue-dark);
}

.s-la-widget .color_head {
  color: #003c71;
}

.s-la-askform {
  font-family: 'greycliff_regular';
}

.s-la-widget fieldset {
  margin-top: 15px;
}

.s-la-widget legend {
  font-family: 'greycliff_bold';
  margin-top: 20px;
  margin-bottom: 10px;
  background: var(--color-blue-med);
  color: var(--color-gold);
  font-size: 1.25em;
  text-transform: uppercase;
  padding: 1rem 1.5rem;
}

.s-la-widget label {
  font-size: 1.2em;
  font-family: 'greycliff_semibold';
}

.s-la-widget .form-control {
  background-color: #e5e9ef;
  border: 0px;
  box-shadow: none;
  -webkit-box-shadow: none;
  font-family: 'greycliff_semibold';
  font-size: 1.1em;
  line-height: 1.5em;
}

.s-la-widget .form-control option {
  background-color: #fff;
}

.s-la-widget .btn-primary {
  background-color: #00539f;
  border-radius: 3em;
  padding: 0.3em 1.2em;
  border: none;
  font-family: 'greycliff_semibold';
  font-size: 1.5em;
  display: block;
  margin: 0;
  margin-top: 1rem;
  width: 100%;
}

.s-la-widget .btn-primary:hover {
  background-color: var(--color-blue-light)
}

#s-la-askform-buttons {
  justify-content: center;
}
